
QGIS Application - Bug report #4066

Label/Control detachment in New Symbology dialog

2011-07-10 04:12 AM - barryrowlingson -

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Ubuntu, Qt 4.6.2 Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 14051

Description

If you make the Single-Symbol Style tab wide enough the labels for the three items Unit, Transparency, and Color are anchored to the left

but the controllers head off to the right, leading to a huge gap between text label and control.

Another possible tweak to this UI might be to only stretch the Saved Styles box when stretching vertically - currently everything just gets

spaced out more and it doesn't look too good.

History

#1 - 2011-12-16 02:11 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#2 - 2012-04-16 06:28 AM - Paolo Cavallini

- Crashes QGIS or corrupts data set to No

- Target version changed from Version 1.7.4 to Version 1.8.0

- Affected QGIS version set to master

#3 - 2012-09-04 11:59 AM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#4 - 2014-06-28 07:40 AM - Jürgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#5 - 2015-12-03 07:19 AM - Médéric RIBREUX

- Pull Request or Patch supplied set to No

- Status changed from Open to Closed

- % Done changed from 0 to 100

- Resolution set to fixed/implemented

Hello, bug triage...

on QGIS 2.13, Unit, Transparency, and Color controllers are also sticked to the left and there is no problem with them.

I am closing this bug...
